/* #ctl00_header_pnlAdminMenu{BACKGROUND-COLOR: #2149A5;} */

/* table.aboveHeader {BACKGROUND-COLOR: #212863;} */
/* table.aboveHeader {BACKGROUND-COLOR: #0100cc;} */
/* table.aboveHeader {BACKGROUND-COLOR: #2149A5;} */


DIV.mainmenu DIV.tab A:link {MARGIN-RIGHT: 0px;background:none; }

DIV.mainmenu DIV.tab A:visited {MARGIN-RIGHT: 0px; background:none;}

Div.mainmenu Div.tab A.selected{background:none;}

DIV.ProductResultBar {font-size: 10px; border-width:0px; padding-left:18px; padding-right:18px; border-top: 0px; border-bottom: 0px; border-left: 0px; border-right: 0px;}

td.searchBar {
BACKGROUND-IMAGE: url('dbfile.axd?name=Navi-bg.gif'); BACKGROUND-COLOR: #f1f1f1; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 100% top; MARGIN-BOTTOM: 10px
}

/* td.centerColumn {BACKGROUND-IMAGE: url('dbfile.axd?name=middle-top-rpt.gif'); BACKGROUND-REPEAT: repeat-x;}*/

Div.footer{margin-top:0px;}

Div.footerSection{BACKGROUND: none;}

DIV.bar {padding-bottom:14px;}

#ctl00_masterContainerTop_Block_462_btnSearch{vertical-align:top;}

td.centerColumn {padding-left:5px; padding-right:5px;} 
td.centerColumn > table {background-image:url('dbfile.axd?name=middle-top-rpt.gif'); background-repeat:repeat-x;}

.centerColumn {padding-top:0px;}
 
div.uppermenu {
 background-image: none;
}
/* div.uppermenu ul li {padding-left:30px;} */
div.uppermenu ul li a {color:#000000; solid 0px;  vertical-align: middle; }
div.uppermenu ul li a:hover {color:#ff0000; solid 0px;  vertical-align: middle; }
div.uppermenu ul li img {vertical-align: middle; padding-right:8px;}

/*
div.block {
    border: 0px solid #C0C0C0;
    margin-bottom:0px;
    
}

div.blockContent { 
    border-top: 0px solid #C0C0C0;
    width:155px; 

}
*/

div.block {
    border: none;
    margin-bottom:0px;
    width:166px;
}

DIV.blockHeader {
    color: #FFFFFF;
    line-height: 40px;
    height: 44px;
    padding:6px 0 0 0;
}

div.blockContent {
    border-left:  2px solid #163E99;
    border-right: 2px solid #163E99;
    border-top:   0px solid #163E99;
    border-bottom:none;
    width:162px;
    padding:0;
}


/*  div.blockHeader + div.blockContent:after {content:url('dbfile.axd?name=block_bttm.gif'); display:block; position:relative; left:-5px;} */


DIV.TopSellerBg {border-top:0px solid #F8D6BA; border-bottom:1px solid #F8D6BA;}

Table.gridViewTable th {color:#FFFFFF;}

.coreboxtop {
    background-image:url('dyimage.axd?type=boxHeader&width=160&height=20&cornersize=20&bordercolor=%234a9eff');
    width:160px;
    height=20px;
}

.coreboxbottom {
    background-image:url('dyimage.axd?type=reverseBoxHeader&width=160&height=20&cornersize=20&bordercolor=%234a9eff');
    width:160px;
    height=20px;
    margin:0px;
}

.coreboxbody {
    background-image:url('dyimage.axd?type=boxHeader&width=160&color=%234a9eff&backcolor=%234a9eff&height=10&cornersize=0');
    width:160px;
    padding:0px;
    text-align:center;
}

#ctl00_ContentPlaceHolderMain_container_container_Block_182_updSaveAs > hr+input+br+hr {display:none;}

h1 {color:#FF0000;}

h2 {color:#000000;}

h3 {color:#FF0000;}

h4 {color:#000000;}

.alternatingrowstyle{ background-color:#cee7ff;}

.groupHeader {color:#000000; }
.articleInfo {display:none; }

#ctl00_ContentPlaceHolderMain_container_container_Block_184_lblEmail{display:none; }


/* checkout required date suppression */
#ctl00_ContentPlaceHolderMain_container_container_Block_183_onePage_updOrderDetail > table > tbody > tr:first-child + tr 
{
  Display: none;
}

